version: 1.27.6
files:
  - url: promptx-desktop-1.27.6-win32-x64-setup.exe
    sha512: "W9UGLrCb287S6ZfzxeMypiuv2BYCJMBQNSG+PGiGiPXCI5n9r0/RyRwnFz3SQ3XCmAQE+saNLu/sUv8cBl7SEQ=="
    size: 90509736
path: promptx-desktop-1.27.6-win32-x64-setup.exe
sha512: "W9UGLrCb287S6ZfzxeMypiuv2BYCJMBQNSG+PGiGiPXCI5n9r0/RyRwnFz3SQ3XCmAQE+saNLu/sUv8cBl7SEQ=="
releaseDate: '2025-12-16T12:57:01.164Z'
